
find /i "-MS" C:\Windows\AsHDIVer.txt
if %ERRORLEVEL%==0 goto DisableFun
goto SetupAP

:DisableFun
call Disable3Fun.exe
goto SetupAP


:SetupAP
msiexec /qn /norestart /x {938CFBD4-0652-49E5-BB8B-153948865941}
msiexec /qn /norestart /i "%~dp0%SetupTPDriver.msi" 
